/* Contact
---------------------------------------------------------------------------------------------------- */
html .formstyle_wrapper .gform_footer {
  padding: 0 !important;
  margin: 20px 0 0 0 !important;
}
html .formstyle_wrapper .gform_wrapper {
  margin: 0;
}
html .formstyle_wrapper .gform_wrapper .gform_footer {
  margin: 0;
  text-align: center;
}
html .formstyle_wrapper .top_label div.ginput_container {
  margin-top: 0px !important;
}
html .formstyle_wrapper .gfield_label {
  display: none !important;
}
html .formstyle_wrapper input[type=text], html .formstyle_wrapper input[type=email], html .formstyle_wrapper input[type=tel], html .formstyle_wrapper textarea, html .formstyle_wrapper input[type=password] {
  margin-top: 0px;
  border: 1px solid #cccccc;
  outline: none;
  color: #666666;
  font-size: 18px !important;
  padding: 11px 14px !important;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  height: 100%;
  width: 100% !important;
}
html .formstyle_wrapper input[type=text]:active {
  outline: none;
}
html .formstyle_wrapper input[type=submit] {
  display: inline-block;
  background: #fff;
  border-radius: 0px;
  text-transform: uppercase;
  border: none;
  color: #293341;
  box-shadow: 0 0 0 2px #293341 inset;
  padding: 15px 35px !important;
  font-size: 12px;
  line-height: 1.5 !important;
  margin-top: 50px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  height: 100%;
}
html .formstyle_wrapper input[type=submit]:hover {
  background: #293341;
  color: white;
  box-shadow: none;
}
html .formstyle_wrapper input[type=submit]:active, html .formstyle_wrapper input[type=submit]:focus {
  outline: none;
}
html .formstyle_wrapper .gform_confirmation_wrapper {
  margin: 15px 0 0 0;
  font-size: 1.125em !important;
}

.formstyle_wrapper.gform_wrapper ul li.gfield {
  margin-top: 0px;
}
.formstyle_wrapper.gform_wrapper .validation_error {
  color: #74c167;
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 0px;
  border: none;
  padding: 10px 0;
  clear: both;
  width: 100%;
  text-align: center;
}
.formstyle_wrapper.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0px;
}
.formstyle_wrapper.gform_wrapper li.gfield.gfield_error, .formstyle_wrapper.gform_wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: transparent;
  margin-bottom: 6px !important;
  border: none;
  padding-bottom: 0px;
  padding-top: 0px;
  box-sizing: border-box;
}
.formstyle_wrapper.gform_wrapper .validation_message {
  color: #74c167;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 90%;
}
.formstyle_wrapper.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .formstyle_wrapper.gform_wrapper .gform_wrapper li.gfield_error textarea {
  border: 1px solid #74c167;
}

#field_1_11 {
  margin: 20px 0 40px;
}
#field_1_11 input {
  margin-top: -5px;
  font-size: 16px !important;
}
#field_1_11 label {
  padding: 0 10px;
  font-size: 16px !important;
}

/* Wholesaler Registration form */
.wwp_wholesaler_registration {
  width: 600px;
  margin: 0 auto;
}

.wwp_wholesaler_registration h2 {
  margin: 0 0 30px 0;
}

.wwp_wholesaler_registration label {
  width: 200px;
}

.wwp_wholesaler_registration input {
  width: 300px;
  margin: 5px 0 0 0;
}

.wwp_wholesaler_registration .woocommerce-Button {
  margin: 20px 0 0 0;
}

#post-13204 > div > div > form > h2 {
  display: none;
}

.ovic_vc_custom_5eb37959121f5 .wpb_wrapper {
  width: 450px;
  margin: 0 auto;
}

#loginform label {
  width: 160px;
}

#loginform .login-remember label {
  width: 200px;
}

.login-remember input {
  margin: 0 10px 0 0px;
}

#loginform .button {
  margin: 10px 0 0 0;
}

.page-id-13233 .woocommerce.columns-2 {
  margin: 30px 0 0 0;
}
.page-id-13233 .woocommerce.columns-2 .add-to-cart-button {
  width: 178px;
  margin: 0 auto;
  background-color: #c91f28 !important;
  width: 180px;
}
.page-id-13233 .woocommerce.columns-2 .add-to-cart-button:hover {
  background-color: #293341 !important;
}
.page-id-13233 .woocommerce.columns-2 .product_cat-single-product .pack-button {
  display: none;
}
.page-id-13233 .woocommerce.columns-2 .product_cat-single-product .add-to-cart-button {
  display: block;
}
.page-id-13233 .woocommerce.columns-2 .product-title a {
  color: black;
  font-size: 16px;
}
.page-id-13233 .woocommerce.columns-2 .button {
  color: white;
  margin: 10px auto 0 auto !important;
  min-width: 177px;
}
.page-id-13233 .woocommerce.columns-2 .price {
  display: block;
  margin: 10px 0 10px;
}
.page-id-13233 .product-item .product-thumb {
  max-width: 85%;
}

html .pack-button {
  background-color: #c91f28 !important;
  width: 180px;
}

html .product_cat-wholesale .pack-button {
  display: block;
}

#product-13279 > div.single-product-wrapper > div.summary.entry-summary > div.product_meta > a {
  display: none;
}

.pack-button:hover {
  background-color: #293341 !important;
}

.single-product-wrapper .pack-button {
  margin-top: 50px;
}

#product-13279 > div.woocommerce-tabs.wc-tabs-wrapper {
  display: none;
}

.goto_more_offer_tab {
  display: none !important;
}

#payment .wc_payment_method img {
  width: 40px;
  height: auto;
  margin-right: 10px;
}

.post-13279 .mnm_table {
  margin: 50px 0 50px;
}
.post-13279 .mnm_table tr {
  width: 47%;
  margin: 0 15px;
  float: left;
  height: 126px;
  overflow: hidden;
}
.post-13279 .mnm_table thead {
  display: none;
}
.post-13279 .mnm_table thead .product-thumbnail {
  display: none;
}
.post-13279 .mnm_table thead tr {
  height: 50px;
}
.post-13279 div.single-product-wrapper > div.summary.entry-summary > p {
  display: none;
}
.post-13279 .woocommerce-product-gallery {
  display: none;
  margin-top: 50px;
}
.post-13279 .entry-summary {
  width: 100%;
}
.post-13279 .entry-summary .price {
  font-size: 18px;
  display: block;
  margin-top: 5px;
}
.post-13279 .product-details a {
  font-size: 18px;
}

.add-to-cart-button {
  display: block;
}

.product_meta .posted_in {
  display: none;
}

html .product_cat-single-product .pack-button {
  display: none;
}
html .product_cat-single-product .cart {
  display: block !important;
}

html .woocommerce-message .button.wc-forward {
  background: transparent;
}

html .page-id-13233 #primary {
  margin-top: 0px !important;
}
html .page-id-13233 ul.shop-page {
  text-align: center;
}
html .page-id-13233 ul.shop-page li {
  float: none;
  text-align: center;
  width: 35% !important;
}
@media (max-width: 767px) {
  html .page-id-13233 ul.shop-page li {
    width: 100% !important;
  }
}
html .page-id-13233 .small-container {
  width: 1170px;
  max-width: 100%;
  margin: 0 auto;
}

.wdr_table_container {
  display: none;
}

.product_cat-wholesale .entry-summary .product_info {
  display: none;
}
.product_cat-wholesale .product_meta .share {
  display: none;
}

html .woocommerce-orders .woocommerce-Message--info {
  text-align: center;
  background-color: transparent !important;
  box-shadow: none !important;
  border-top: none !important;
}
html .woocommerce-orders .woocommerce-Message--info .woocommerce-Button {
  display: none !important;
}

html .formstyle_wrapper .gf_list_inline > label {
  display: block !important;
  font-weight: 500;
  margin-top: 30px;
}

.hide {
  display: none !important;
}

p.stars:hover a:before, p.stars.selected:not(:hover) a:before {
  color: #ffbb04;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}

.star-rating::before, .star-rating > span::before {
  font-weight: 900;
  font-family: "Font Awesome 5 Free" !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  border-top: 3px solid #ba3063;
}

.woocommerce-message a, .woocommerce-message a:hover {
  color: #ba3063;
}

#billing_address_2_field .optional {
  display: none;
}

.woocommerce form .form-row .required {
  display: none;
}

.woocommerce form .form-row .optional {
  display: none;
}

#loginform {
  width: 400px;
  margin: 0 auto;
}
#loginform .button {
  width: 100%;
  display: block;
}

.icons-sizes img {
  width: 170px;
  height: auto;
}

.page-id-13587 #loginform {
  width: 400px;
  margin: 0;
}
.page-id-13587 .logo-wrap-section {
  display: none;
}

@media (min-width: 480px) {
  html .header.style-12 .header-bot .header-left {
    width: 185px;
  }
}
.button-wrap-inline .wpb_wrapper {
  text-align: center;
}
.button-wrap-inline .vc_btn3-container {
  display: inline-block;
  text-align: center;
  margin-right: 40px;
}

.centre-div {
  margin-left: auto;
  margin-right: auto;
}

html .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.17em;
  background: white;
  color: black;
  border-radius: 0;
  margin-bottom: 10px;
  box-shadow: 0 0 0 2px #293341 inset !important;
  padding: 20px 50px;
  margin-top: 30px;
}

html .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
  background: #c91f28 !important;
  border: none !important;
  color: #fff !important;
  box-shadow: none !important;
}

.large-container {
  width: 1400px;
  margin: 0 auto;
  max-width: 100%;
}

.footer {
  background: #202020;
  color: #7b7b7b;
  padding: 60px 40px 40px;
}

.copyfooter {
  padding: 0px 0px 10px;
  background: #202020;
  color: #7b7b7b;
}

.copyfooter p {
  font-size: 12px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
}

.footer h3 {
  color: white;
  font-weight: 500;
  font-size: 16px;
  font-family: "Poppins";
  text-transform: uppercase;
  margin-bottom: 15px;
}

.footer ul {
  list-style: none;
  padding-left: 0;
}

.footer li {
  padding-left: 0;
}

.footer .menu {
  font-size: 15px;
}

.footer p {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
}

#menu-footer-menu {
  text-decoration: none;
  list-style: none;
  padding-left: 0;
  font-weight: normal;
  font-size: 15px;
}

#menu-footer-menu li {
  padding-bottom: 10px;
}

.contact-details {
  text-decoration: none;
  list-style: none;
  padding-left: 0;
  font-size: 15px;
}

.social-icons {
  margin-top: 5px;
}

.social-icons .fab {
  font-size: 30px;
}

.social-icons a {
  padding: 0 15px 0 0;
}

.follow-us-heading {
  margin-top: 20px;
}

@media (max-width: 1200px) {
  .menu-heading {
    margin-top: 20px;
  }
}
.ovic-category.style-05 .category-item .category-content {
  margin: -74px 10px 0;
}

.woocommerce-breadcrumb {
  display: none;
}

.cat-item-16 {
  display: none;
}

.star-rating > span {
  background: transparent;
}

.contact-social.social-icons .fa {
  color: black;
}

.content-styles a, .post-content a, .entry-content a {
  color: #ba3063;
}

.ovic-category a {
  color: #000000;
}

.ovic-category.style-05 .category-item .desc {
  min-height: 90px;
}

html .quotestyle h3 {
  font-weight: 300;
  color: #7b7b7b;
  line-height: 48px;
  font-style: italic;
}

.list-meta .comment, .list-meta .sl-wrapper {
  display: none;
}

.onnew, .ocolus-product-pagination {
  display: none;
}

.related.products .product-info .price {
  display: none;
}

.entry-summary .product_title {
  font-size: 50px;
  line-height: 1;
  font-weight: 300;
}

.header-home {
  margin-bottom: 199px !important;
  background: #000;
  color: white;
  width: 460px;
  padding: 100px 39px 100px 39px;
  margin-left: 90px;
  margin-top: 0px;
}

@media (max-width: 991px) {
  .header-home {
    margin-bottom: 130px !important;
    background: #000;
    color: white;
    width: 460px;
    padding: 100px 39px 100px 39px;
    margin-left: 45px;
    margin-top: 0px;
  }
}
@media (max-width: 767px) {
  .header-home {
    padding: 30px 39px 30px 39px;
    margin-top: 170px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px !important;
  }
}
.header-home h3 {
  color: white;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.17em;
  margin-bottom: 0;
}

.header-home h2 {
  color: white;
  font-size: 45px;
  line-height: 55px;
  font-weight: 500;
  color: inherit;
  font-family: "Poppins";
}

@media (max-width: 767px) {
  .header-home h2 {
    font-size: 35px;
    line-height: 35px;
  }
}
.woocommerce-products-header .page-title.is_archive {
  display: none !important;
}

.site-content.sticky > .post-item .post-title::after, .site-content.sticky .site-main > .post-item .post-title::after, .post-item.sticky .post-title::after {
  display: none;
}

.ovic-shop-filter {
  display: none;
}

.ovic-iconbox.style-08 .title::after {
  display: block;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  content: "";
  width: 50px;
  border-top: 3px solid;
  text-align: center;
  margin: 14px auto 20px auto;
}

.ovic-iconbox.style-08 .title {
  font-size: 20px;
  line-height: 2;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  margin-bottom: 17px;
  text-align: center;
}

html .header.style-12 .header-top ul.top-bar-menu > li > a .icon {
  color: #293341;
  font-size: 22px;
}

html .header.style-12 .header-top {
  background-color: #f9f9f9;
}

.header.style-12 .header-top .top-bar-menu > li {
  margin: 0 6px;
}

.vc_custom_1546829651090 h1 {
  font-weight: 400;
}

html .header.style-12 .header-top .header-left, html .header.style-12 .header-top .top-bar-menu {
  margin: 0 0px;
}

#header > div.header-top > div.header-left > div {
  margin: 0 !important;
}

html .ovic-custom-heading.style-24 {
  text-align: left;
}

@media (max-width: 991px) {
  .ovic_vc_custom_5d01ecd94c93b h3 {
    font-size: 21px;
  }
}
/* Logo Gallery
-------------------------------------------------- */
.logo-container {
  width: 840px;
  margin: 0 auto;
  max-width: 100%;
  margin-bottom: 80px;
  padding: 0 15px;
}

.related.products .product-item.list .product-info {
  text-align: center;
  width: 100%;
}

.related.products .product-item.style-19 .product-title {
  margin: 10px 0 25px !important;
  font-size: 18px;
  line-height: 26px;
}

/* Arrows */
.slick-slider .slick-arrow.next {
  top: calc(50% - 20px);
  right: 0px;
}

.slick-slider .slick-arrow.prev {
  top: calc(50% - 20px);
  left: 0px;
}

.button {
  color: white;
}

html .ovic-custom-heading.style-24 .sub-title {
  font-family: "Roboto Slab";
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 2px;
}

html .ovic-custom-heading.style-24 .title {
  font-family: "Roboto Slab";
  font-size: 35px;
  font-weight: 300;
  letter-spacing: 2px;
}

.live-link {
  color: #c91f28;
}

.awards {
  margin-bottom: 50px;
}

.award {
  display: inline-block;
  margin: 0 5px;
}

.award img {
  width: 86px;
  height: auto;
}

.ovic-newsletter.style-09 .submit-newsletter {
  background-color: #c91f28;
}

.woocommerce-cart-form .button {
  color: White !important;
}

.woocommerce .button.wc-backward {
  color: White !important;
}

.ovic-custom-heading.style-23 {
  background-color: #000;
}

.ovic-custom-heading.style-22::after {
  background-color: #000;
}

.category-slide .desc {
  display: none;
}

body > section.logo_gallery > div > ul > li:nth-child(2) > img {
  width: 175px;
  margin: 0 auto;
}

body > section.logo_gallery > div > ul > li:nth-child(2) {
  padding: 25px 0px;
}

.woocommerce-products-header .page-title.woocommerce-products-header__title {
  display: none;
}

.customlink a {
  color: #ba3063;
}

.post-single-content .author {
  display: none;
}

.related.products .product-item.list .product-info {
  padding-left: 0;
}

.post-info-inner .author {
  display: none !important;
}

.footer .svg-inline--fa {
  font-size: 30px;
}

.contact-social .svg-inline--fa {
  font-size: 30px;
}

.woocommerce-MyAccount-content .button {
  color: #fff;
}

@media (max-width: 768px) {
  .vc_parallax .vc_parallax-inner {
    top: 1px !important;
  }
}
.woocommerce form .wooccm-type-radio .woocommerce-radio-wrapper label {
  margin: 0 10px;
}

#additional_wooccm0_field > span > span > br:nth-child(3) {
  display: none;
}

.page-id-13587 .page-header.style-1 {
  display: none;
}

.page-header.style-1 {
  display: none;
}

html .page-id-13233 ul.shop-page {
  text-align: center;
}

ul.shop-page {
  display: inline-block;
  vertical-align: top;
  width: calc(100% + 30px);
  margin: 0 -15px;
  position: relative;
}

ul.products {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

html .page-id-13233 ul.shop-page li {
  float: none;
  text-align: center;
  width: 35% !important;
}

ul.shop-page .product-item {
  margin-bottom: 70px;
}

ul.shop-page > .product-item, ul.shop-page > .product-category {
  display: inline-block;
  float: left;
  padding: 0 15px;
  margin-bottom: 30px;
}

.page-id-11745 .entry-content {
  margin-bottom: 30px;
  margin-top: 90px;
}
